<!doctype html>
<html lang="de-DE">
{{> head }}
<body>
    <div>
        {{> breadcrumbs }}
        <div id="ovk-content" aria-label="Inhaltsbereich" role="main">
            <h1 class="center">Überschrift</h1>
            <h2>Teilüberschrift</h2>
            <div class="row-boxes">
                {{> preview title="Vorschau 1" picture_path="static/platzhalter.png"
                    link="#"
                    picture_width="280" picture_height="160" }}
                {{> preview title="Vorschau 2" picture_path="static/platzhalter.png"
                    link="#"
                    picture_width="280" picture_height="160" }}
            </div>
            <div class="row-boxes">
                {{> preview title="Vorschau 3" picture_path="static/platzhalter.png"
                    link="#"
                    picture_width="280" picture_height="160" }}
                <!-- only for the order of the preview boxes as matrix -->
                <div class="preview-box preview" style="visibility: hidden;">
                    <img width="280" height="160">
                </div>
            </div>

            <h2>Teilüberschrift</h2>
            <div class="row-boxes">
                {{> preview title="Vorschau 4" picture_path="static/platzhalter.png"
                    link="#"
                    picture_width="450" picture_height="220" }}
            </div>   
        </div>
    </div>
</body>
</html>